-- 基础信息
base_info = {
	group_id = 133104407
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 407001, monster_id = 22010201, pos = { x = 709.629, y = 200.407, z = 179.825 }, rot = { x = 353.861, y = 229.130, z = 355.592 }, level = 1, drop_tag = "深渊法师", pose_id = 9013, area_id = 9 },
	{ config_id = 407002, monster_id = 21010601, pos = { x = 705.590, y = 202.357, z = 171.401 }, rot = { x = 359.186, y = 284.448, z = 352.439 }, level = 1, drop_tag = "丘丘人", pose_id = 9012, area_id = 9 },
	{ config_id = 407003, monster_id = 21010201, pos = { x = 697.134, y = 203.445, z = 173.933 }, rot = { x = 350.095, y = 138.718, z = 359.681 }, level = 1, drop_tag = "丘丘人", pose_id = 9012, area_id = 9 },
	{ config_id = 407004, monster_id = 21010201, pos = { x = 699.067, y = 202.898, z = 168.587 }, rot = { x = 1.467, y = 19.129, z = 355.780 }, level = 1, drop_tag = "丘丘人", pose_id = 9012, area_id = 9 },
	{ config_id = 407005, monster_id = 21010601, pos = { x = 703.184, y = 202.138, z = 176.236 }, rot = { x = 350.521, y = 219.250, z = 358.807 }, level = 1, drop_tag = "丘丘人", pose_id = 9012, area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 407006, gadget_id = 70300107, pos = { x = 700.948, y = 202.583, z = 172.568 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, state = GadgetState.GearStart, area_id = 9 },
	{ config_id = 407007, gadget_id = 70220013, pos = { x = 706.976, y = 203.302, z = 164.158 }, rot = { x = 1.352, y = 68.044, z = 8.086 }, level = 1, area_id = 9 },
	{ config_id = 407008, gadget_id = 70220013, pos = { x = 692.492, y = 203.668, z = 169.440 }, rot = { x = 1.568, y = 334.033, z = 3.215 }, level = 1, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = suite_1,
		monsters = { 407001, 407002, 407003, 407004, 407005 },
		gadgets = { 407006, 407007, 407008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
